java.security.acl

## Class LastOwnerException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.security.acl.LastOwnerException

All Implemented Interfaces:
  Serializable

    public class LastOwnerException
    extends Exception

This is an exception that is thrown whenever an attempt is made to delete the last owner of an Access Control List.

See Also:
  `Owner.deleteOwner(java.security.Principal, java.security.Principal)`, Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`LastOwnerException()` Constructs a LastOwnerException.

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### LastOwnerException

    public LastOwnerException()

Constructs a LastOwnerException.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.